
/* ---- SPECIFIC TO THIS PROJECT ---- */
select {
    font-size: 16px;
    padding-left: 6px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.submitButton {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    background-color: black;
    color: white;
    padding: 24px;
    font-size: 16px;
    border-radius: 0 0 12px 12px;
    border: 0;
}

.textField {
    font-size: 16px;
    border-radius: 12px;
    border: 1px solid #000;
    width: 100%;
    height: 48px;
    padding: 8px 12px;
    display: block;
}

@media screen and (min-width: 448px) {
    .when-sm {
        display: none;
    }
}